package domain


type AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantChannelOrderUpdatestatusApiResult {
    s.ErrCode = &v
    return s
}
